 @charset "utf-8";
/* CSS Document */

#map{
    width:100%;
    height:750px;
}
/* ポップアップ */
.popup{
    line-height:1.4;
    font-size:13px;
}
.popup-title{
    color:#888;
    font-size:11px;
    margin:8px 0 0;
}
.popup p{
    margin:0;
}
.popup a{
    color:#0066cc;
    word-break:break-all;
}
@media only screen and (max-width:600px){
#map{
    width:100%;
    height:500px;
}
.case-map {
	height:500px !important;
	margin-bottom:10px;
}
}